Subject: [marf] base-01 coming your way

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 23 Feb 2010 10:18:22 -0800

I'm about to post a revision of the base draft, including all of the discussion so far.

The issue of adding a "redacted" indicator remains open.  I don't believe we have a solid consensus either up or down on that issue yet, so I've defaulted to leaving it off since we're trying to document current practice as much as possible.

Please give it a look once you see the posting notice and let me know if there are any other editorial changes we should pursue.

I hope to start Working Group Last Call on this document at our Anaheim meeting next month.